class CreateJoinTableDotationLocation < ActiveRecord::Migration[5.2]
  def change
    create_join_table :dotations, :locations do |t|
      # t.index [:dotation_id, :location_id]
      # t.index [:location_id, :dotation_id]
    end
  end
end
